{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/10",
  "scrapedAt": "2025-12-17T08:45:50.817Z",
  "menuId": 1236,
  "page": 10,
  "count": 10,
  "items": [
    {
      "title": "เรื่อง เผยแพร่แผนการจัดซื้อจัดจ้าง ประจำปีงบประมาณ พ.ศ.๒๕๖๑(1) ( 25 มี.ค. 2562 )",
      "date": "25 มี.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1118/menu/1236/page/10",
      "icons": [],
      "sourcePage": 10,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/10"
    },
    {
      "title": "เรื่อง ประกวดราคาจ้างก่อสร้างก่อสร้างถนนคอนกรีตเสริมเหล็กพร้อมท่อระบายน้ำและบ่อพัก ซอยร่วมสุข ๙ หมู่ ๕ ตำบลลาดสวาย (เพิ่มเติมงบประมาณ ๒๕๖๑ ) ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding) ( 22 มี.ค. 2562 )",
      "date": "22 มี.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1121/menu/1236/page/10",
      "icons": [],
      "sourcePage": 10,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/10"
    },
    {
      "title": "เรื่อง ประกวดราคาจ้างก่อสร้างโครงการก่อสร้างสะพาน SCG หมู่ ๓ ข้ามคลองหกวาสายล่าง ถึง หมู่ ๑๑ ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding) ( 22 มี.ค. 2562 )",
      "date": "22 มี.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1120/menu/1236/page/10",
      "icons": [],
      "sourcePage": 10,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/10"
    },
    {
      "title": "โครงการปรับปรุงถนนลูกรัง ซอยชลมาร์คพิจารณ์ ๑๐ (ซอยผู้ใหญ่เฟื่อง) หมู่ที่ ๑๐ ตำบลลาดสวาย ( 18 มี.ค. 2562 )",
      "date": "18 มี.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1122/menu/1236/page/10",
      "icons": [],
      "sourcePage": 10,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/10"
    },
    {
      "title": "โครงการก่อสร้างถนนคอนกรีตเสริมเหล็กพร้อมท่อระบายน้ำและบ่อพัก ซอยไสวประชาราษฎร์ ๓๑ (ซอยร่วมสุข ๗) ต่อผิวจราจรเดิม หมู่ที่ ๕ ( 13 มี.ค. 2562 )",
      "date": "13 มี.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1123/menu/1236/page/10",
      "icons": [],
      "sourcePage": 10,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/10"
    },
    {
      "title": "โครงการก่อสร้างถนนคอนกรีตเสริมเหล็กพร้อมท่อระบายน้ำและบ่อพัก ซอยชลมาร์คพิจารณ์ ๖ (ซอยทรัพย์สมบูรณ์) ๙ ( 1 มี.ค. 2562 )",
      "date": "1 มี.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1128/menu/1236/page/10",
      "icons": [],
      "sourcePage": 10,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/10"
    },
    {
      "title": "โครงการก่อสร้างถนนคอนกรีตเสริมเหล็กพร้อมท่อระบายน้ำและบ่อพัก ซอยเลียบคลองสี่ ๒ (ซอย๑๑๑) ต่อผิวจราจรเดิม หมู่ที่ ๔ ตำบลลาดสวาย ( 1 มี.ค. 2562 )",
      "date": "1 มี.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1127/menu/1236/page/10",
      "icons": [],
      "sourcePage": 10,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/10"
    },
    {
      "title": "โครงการก่อสร้างถนนคอนกรีตเสริมเหล็กพร้อมท่อระบายน้ำและบ่อพัก ซอยไสวประชาราษฎร์ ๑๑ (ซอยไสวเกลี้ยงขาว ๑) หมู่ ๔ ( 1 มี.ค. 2562 )",
      "date": "1 มี.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1126/menu/1236/page/10",
      "icons": [],
      "sourcePage": 10,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/10"
    },
    {
      "title": "โครงการก่อสร้างถนนคอนกรีตเสริมเหล็กพร้อมท่อระบายน้ำและบ่อพัก ซอยสุสวาท ๑๒ (ซอยสุสวาท ๑๕ เดิม) หมู่ที่ ๖ ตำบลลาดสวาย ( 1 มี.ค. 2562 )",
      "date": "1 มี.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1125/menu/1236/page/10",
      "icons": [],
      "sourcePage": 10,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/10"
    },
    {
      "title": "โครงการก่อสร้างถนนคอนกรีตเสริมเหล็กพร้อมท่อระบายน้ำและบ่อพัก ซอยไสวประชาราษฎร์ ๑๓ (ซอยไสวเกลี้ยงขาว ๒) หมู่ที่ ๔ ตำลลาดสวาย ( 1 มี.ค. 2562 )",
      "date": "1 มี.ค. 2562",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1124/menu/1236/page/10",
      "icons": [],
      "sourcePage": 10,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/10"
    }
  ]
}